Subject: bug#34100: Acknowledgement (26.1; Incomplete ? and ?? handling in rx)

From: Michael Heerdegen <[email-masked]>
Date: Mon, 28 Jan 2019 16:53:28 +0100

Mattias Engdegård <[email-masked]> writes:

> Anything more I can do? I thought this one would be rather
> straightforward.  I do understand that there are more pressing
> matters.

I guess you just have to be patient until someone has a look.  That can
sometimes take some time, there are a lot of open bug reports...

For me what you suggest looks like a good idea btw.

Michael.